欢迎访问四季屋资源网

腾讯云提示Failed opening required 'vendor/autoload.php'

频道:建站那些事 日期: 浏览:0

腾讯云这样显示,是什么问题?

CRITICAL - 2023-12-03 15:31:19 --> require(): Failed opening required 'vendor/autoload.php'
 (include_path='phar:///www/wwwroot/www-master/dayrui/ThirdParty/Storage/Qcloud/cos.phar:.:')

解决方法:

文件缺少了,下载离线包上传

/dayrui/ThirdParty/Storage/Qcloud/cos.phar

检查php环境是否开启了phar支持

关键词: 腾讯云 php

0 留言

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。